#cssmenu{
}
#cssmenu ul, #cssmenu ul li ul li{  background:#517296;}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  display: inline-block;
  font-size: 11px;
  min-width: 35px;
  text-align: center;
  text-decoration: none;
  color:#FFFFFF;
  font-weight:bold;
  letter-spacing:1px;
}
#cssmenu ul {
  list-style: none;
}

#cssmenu > ul > li {
  float: left;
  border-top:0;
  border-bottom:0;
}
#cssmenu > ul > li.active > a {
  color:#FFFFFF;
  background-color:#76A0D0;
}
#cssmenu > ul > li.active a:hover {

}
#cssmenu > ul > li a {
  border-right: 1px solid #B0C8E1;
  line-height: 28px;
  padding: 0 16px;
}

#cssmenu ul li.has-sub:hover{  background-color:#76A0D0;}
#cssmenu ul li.has-sub ul li a{
  background-color:#76A0D0;
}
#cssmenu ul li.has-sub ul li a:hover{
  background-color:#E6E6CA;
}
#cssmenu > ul > li a:hover {
  color:#517296;
  background-color:#E6E6CA;
}

#cssmenu  ul li.has-sub > a:hover{
  color:#FFFFFF;
  background-color:#76A0D0;
}

#cssmenu > ul > li:first-child a {
}
#cssmenu > ul > li:last-child a {

}
#cssmenu .has-sub:hover ul {
  display: block;
}

#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 27px;
  /*left: -1px;*/
  min-width: 100%;
  text-align: center;
  *width: 100%;
}
#cssmenu .has-sub ul li {
  text-align: center;
}
#cssmenu .has-sub ul li a {
  display: block;
  line-height: 120%;
  padding: 5px 5px;
  text-align: center;
  border-top: 1px solid #B0C8E1;
  border-left: 0;
  border-right: 0;
}
#cssmenu .has-sub ul li a.active{  color:#F30B00;
  background-color:#E6E6CA;}
